
.messageRow {
    display: flex;
    flex-direction: row !important;
    margin-bottom: 7px
}

.messageBody {
    background: #e4edf9;
    border-radius: 10px;
    max-width: 430px;
    padding: 8px 19px;
}

.messageBody:hover {
    box-shadow: inset 0px 0px 400px 110px rgb(0 0 0 / 5%);
}

